html{
	height: 100%;
}
body{
	width: 100%;
	height: 100%;
	background: url(../image/login_bg.jpg) no-repeat;
	background-size: 100% 100%;
}
.login_logo{
	width: 218px;
	margin: 0 auto;
	padding: 50px 0;
}
.login_logo img{
	width: 100%;
}

.login_box{
	max-width: 540px;
	padding: 70px 50px;
	margin: 0 auto;
	background: rgba(255,255,255,.5);
	border-radius: 5px;
	box-sizing: border-box;
}
.login_box .row{
	/*border: 1px solid #dcd7d8;*/
	margin:0 0 10px 0;
}
.p_text{
	padding-left: 50px;
}
.login_box .form-group{
	position: relative;
}
.login_box span{
	display: block;
	width: 34px;
	height: 34px;
	border-right: 1px solid #ccc;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(../image/text.png);
	background-repeat: no-repeat;
}
.login_box .sp_user{
	background-position: -3px -3px;
}

.login_box .sp_pasw{
	background-position: -3px -43px;
}

.login_box .sp_yzm{
	background-position: -3px -82px;
}
.login_box .yzm{
	display: inline-block;
	width: 150px;
}
.login_box .yzm_img{
	width: 80px;
	max-width: 100px;
	height: 34px;
	overflow: hidden;
	background: red;
	position: absolute;
	left: 160px;
	top: 0;
}
.moblie_logo{
	padding: 30px;
	text-align: center;
}
.login_box .yzm_img img{
	width: 100%;
	height: 100%;
}
/*@media (max-width: 970px) {
	body{
		background: #C0A499;
	}
}*/

@media (max-width: 768px) {
	.login_box{
		padding-top: 0px ;
		margin-top: 20px;
		background: rgba(0,0,0,0);
	}
	body{
		background: url(../image/mode-bg.jpg) no-repeat;
		background-size: 100% 100%;
		padding-top: 1px;
	}
}